Low

CVE-2002-1669 - Unspecified vulnerability in Freebsd

Publication: 2002-12-31
Summary

pkg_add in FreeBSD 4.2 through 4.4 creates a temporary directory with world-searchable permissions, which may allow local users to modify world-writable parts of the package during installation.

Risk level (CVSS 2.1)

Low

2.1

Access Vector

  • Network
  • Adjacent Network
  • Local

Access Complexity

  • Low
  • Medium
  • High

Authentication

  • None
  • Single
  • Multiple

Confident. Impact

  • Complete
  • Partial
  • None

Integrity Impact

  • Complete
  • Partial
  • None

Affected Products

  • Freebsd Freebsd 4.2
  • Freebsd Freebsd 4.3
  • Freebsd Freebsd 4.4